--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753431662.26261'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1753420741.48823'
    into_interval: 1W
    time: '1753420741.59375'
  minmax: 
    max: '1753431662.17156'
    min: '1753347541.77682'
    mtime: '1753428061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753431662.17156'
    path: 02STAMP
    type: new
  - 
    epoch: '1753431574.21287'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.meta
    type: new
  - 
    epoch: '1753431574.2116'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.readme
    type: new
  - 
    epoch: '1753431574.19504'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.tar.gz
    type: new
  - 
    epoch: '1753431574.18959'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1753431482.22687'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1753431482.19737'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1753431481.85095'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1753430341.99741'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1753430341.98765'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1753430341.92694'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1753430341.84208'
    path: 00whois.xml
    type: new
  - 
    epoch: '1753430341.83258'
    path: 00whois.html
    type: new
  - 
    epoch: '1753429958.61345'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1753429957.7652'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1753429956.62171'
    path: id/T/TO/TOMGRACEY/CHECKSUMS
    type: new
  - 
    epoch: '1753429953.4291'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1753429950.022'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1753429948.66952'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1753429946.49277'
    path: id/K/KL/KLAUSRIN/CHECKSUMS
    type: new
  - 
    epoch: '1753429944.05295'
    path: id/I/IP/IPINFO/CHECKSUMS
    type: new
  - 
    epoch: '1753429943.52506'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1753429941.14261'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1753429940.42987'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1753429937.53012'
    path: id/B/BE/BESINT/CHECKSUMS
    type: new
  - 
    epoch: '1753429935.6693'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1753426353.66237'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1753415553.66366'
    path: id/P/PY/PYH/CHECKSUMS
    type: new
  - 
    epoch: '1753411959.58668'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.00.meta
    type: new
  - 
    epoch: '1753411959.58493'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.00.readme
    type: new
  - 
    epoch: '1753411959.54529'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.00.tar.gz
    type: new
  - 
    epoch: '1753406552.16664'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.20.meta
    type: new
  - 
    epoch: '1753406552.16522'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.20.readme
    type: new
  - 
    epoch: '1753406552.1434'
    path: id/D/DJ/DJERIUS/Iterator-Flex-0.20.tar.gz
    type: new
  - 
    epoch: '1753406306.60278'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.1.meta
    type: new
  - 
    epoch: '1753406306.59112'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.1.tar.gz
    type: new
  - 
    epoch: '1753405209.48075'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.0.meta
    type: new
  - 
    epoch: '1753405209.46479'
    path: id/I/IP/IPINFO/Geo-IPinfo-3.1.0.tar.gz
    type: new
  - 
    epoch: '1753401556.38851'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.meta
    type: new
  - 
    epoch: '1753401556.3869'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.readme
    type: new
  - 
    epoch: '1753401556.37491'
    path: id/N/NH/NHORNE/Geo-Address-Parser-0.02.tar.gz
    type: new
  - 
    epoch: '1753401159.32844'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1753401138.27856'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1753397742.6477'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.0.meta
    type: new
  - 
    epoch: '1753397742.64629'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.0.readme
    type: new
  - 
    epoch: '1753397742.63172'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-CodeOfConduct-v0.1.0.tar.gz
    type: new
  - 
    epoch: '1753397541.84181'
    path: id/D/DB/DBAURAIN/CHECKSUMS
    type: new
  - 
    epoch: '1753396487.00883'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.3.meta
    type: new
  - 
    epoch: '1753396487.00731'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.3.readme
    type: new
  - 
    epoch: '1753396486.99468'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.3.tar.gz
    type: new
  - 
    epoch: '1753393944.12997'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1753393914.33952'
    path: id/M/MI/MICHIELB/GD-Barcode-2.01.meta
    type: new
  - 
    epoch: '1753393914.33791'
    path: id/M/MI/MICHIELB/GD-Barcode-2.01.readme
    type: new
  - 
    epoch: '1753393914.24218'
    path: id/M/MI/MICHIELB/GD-Barcode-2.01.tar.gz
    type: new
  - 
    epoch: '1753391580.67247'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.1.meta
    type: new
  - 
    epoch: '1753391580.67114'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.1.readme
    type: new
  - 
    epoch: '1753391580.65429'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.1.tar.gz
    type: new
  - 
    epoch: '1753390096.09612'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000033.meta
    type: new
  - 
    epoch: '1753390096.09468'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000033.readme
    type: new
  - 
    epoch: '1753390096.04081'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000033.tar.gz
    type: new
  - 
    epoch: '1753386750.68573'
    path: id/M/MI/MIYAGAWA/CHECKSUMS
    type: new
  - 
    epoch: '1753386738.75419'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1753380108.2385'
    path: id/E/EH/EHUELS/App-sshca-0.0.4.meta
    type: new
  - 
    epoch: '1753380108.2371'
    path: id/E/EH/EHUELS/App-sshca-0.0.4.readme
    type: new
  - 
    epoch: '1753380108.22221'
    path: id/E/EH/EHUELS/App-sshca-0.0.4.tar.gz
    type: new
  - 
    epoch: '1753379631.18659'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.7.7.meta
    type: new
  - 
    epoch: '1753379631.18521'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.7.7.readme
    type: new
  - 
    epoch: '1753379631.16191'
    path: id/R/RR/RRWO/Text-Minify-XS-v0.7.7.tar.gz
    type: new
  - 
    epoch: '1753376754.39136'
    path: id/B/BE/BESINT/Date-Holidays-BY-2.2026.0.meta
    type: new
  - 
    epoch: '1753376754.39004'
    path: id/B/BE/BESINT/Date-Holidays-BY-2.2026.0.readme
    type: new
  - 
    epoch: '1753376754.37819'
    path: id/B/BE/BESINT/Date-Holidays-BY-2.2026.0.tar.gz
    type: new
  - 
    epoch: '1753372741.88972'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.tar.gz
    type: delete
  - 
    epoch: '1753372741.8876'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.readme
    type: delete
  - 
    epoch: '1753372741.88546'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000029.meta
    type: delete
  - 
    epoch: '1753372741.88326'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.tar.gz
    type: delete
  - 
    epoch: '1753372741.88125'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.readme
    type: delete
  - 
    epoch: '1753372741.86441'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000028.meta
    type: delete
  - 
    epoch: '1753372364.84182'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1753372346.06208'
    path: id/I/ID/IDOPEREL/CHECKSUMS
    type: new
  - 
    epoch: '1753370546.99371'
    path: id/G/GR/GRABZIT/CHECKSUMS
    type: new
  - 
    epoch: '1753369142.15917'
    path: id/G/GR/GRABZIT/GrabzItClient-3.5.6.tar
    type: delete
  - 
    epoch: '1753366685.54963'
    path: id/K/KL/CHECKSUMS
    type: new
  - 
    epoch: '1753363187.71392'
    path: id/A/AB/ABBYPAN/Crypt-Protocol-0.002.meta
    type: new
  - 
    epoch: '1753363187.71253'
    path: id/A/AB/ABBYPAN/Crypt-Protocol-0.002.readme
    type: new
  - 
    epoch: '1753363187.69341'
    path: id/A/AB/ABBYPAN/Crypt-Protocol-0.002.tar.gz
    type: new
  - 
    epoch: '1753361941.72998'
    path: id/N/NH/NHORNE/Object-Configure-0.08.tar.gz
    type: delete
  - 
    epoch: '1753361941.72734'
    path: id/N/NH/NHORNE/Object-Configure-0.08.readme
    type: delete
  - 
    epoch: '1753361941.71105'
    path: id/N/NH/NHORNE/Object-Configure-0.08.meta
    type: delete
  - 
    epoch: '1753360697.31523'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.057.meta
    type: new
  - 
    epoch: '1753360697.31383'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.057.readme
    type: new
  - 
    epoch: '1753360697.28082'
    path: id/W/WY/WYANT/Astro-App-Satpass2-0.057.tar.gz
    type: new
  - 
    epoch: '1753358437.98179'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.0.meta
    type: new
  - 
    epoch: '1753358437.98043'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.0.readme
    type: new
  - 
    epoch: '1753358437.96424'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.4.0.tar.gz
    type: new
  - 
    epoch: '1753353158.48288'
    path: id/K/KL/KLAUSRIN/GitHub-Config-SSH-UserData-0.01.meta
    type: new
  - 
    epoch: '1753353158.48147'
    path: id/K/KL/KLAUSRIN/GitHub-Config-SSH-UserData-0.01.readme
    type: new
  - 
    epoch: '1753353158.46742'
    path: id/K/KL/KLAUSRIN/GitHub-Config-SSH-UserData-0.01.tar.gz
    type: new
  - 
    epoch: '1753352680.42882'
    path: id/T/TO/TOMGRACEY/Template-Nest-0.12.meta
    type: new
  - 
    epoch: '1753352680.42753'
    path: id/T/TO/TOMGRACEY/Template-Nest-0.12.readme
    type: new
  - 
    epoch: '1753352680.41041'
    path: id/T/TO/TOMGRACEY/Template-Nest-0.12.tar.gz
    type: new
  - 
    epoch: '1753347541.81169'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.3.tar.gz
    type: delete
  - 
    epoch: '1753347541.80968'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.3.readme
    type: delete
  - 
    epoch: '1753347541.80768'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.3.meta
    type: delete
  - 
    epoch: '1753347541.80558'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.2.tar.gz
    type: delete
  - 
    epoch: '1753347541.80311'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.2.readme
    type: delete
  - 
    epoch: '1753347541.80085'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.2.meta
    type: delete
  - 
    epoch: '1753347541.79878'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.1.tar.gz
    type: delete
  - 
    epoch: '1753347541.79351'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.1.readme
    type: delete
  - 
    epoch: '1753347541.77682'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.1.meta
    type: delete
